## python-disptrans 0.0.1

=== requirements.txt ===
numba
numpy
scipy
