=== debian/changelog ===
python-disptrans (0.0.1-6) unstable; urgency=medium

  * Updated 001 patch for removing python3-numba depends in
    setup.py and other requirement files.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 01 Feb 2024 12:30:00 +0000

python-disptrans (0.0.1-5) unstable; urgency=medium

  * Included patch for removing python3-numba depends.
  * Removed python3-numba from d/control.
  * Added 2024 to debian/* in copyright.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 30 Jan 2024 18:00:00 +0000

python-disptrans (0.0.1-4) unstable; urgency=medium

  * Enabled tests in Python 3.12.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 07 Jan 2024 23:30:00 +0000

python-disptrans (0.0.1-3) unstable; urgency=medium

  [ Yogeswaran Umasankar ]
  * Remove autopkgtest-pkg-pybuild from control to avoid a
    segmentation fault in s390x; replace with a manually defined
    autopkgtest.
  * Disabled test during build and disabled autopkgtest until numba
    compatible with Python 3.12. (Closes: # 1058480)

  [ Emmanuel Arias ]
  * d/control: Remove <!nocheck> profile for Build Depends packages used
    during build and not only tests: python3-all, python3-numba and
    python3-numpy.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 15 Dec 2023 00:15:00 +0000

python-disptrans (0.0.1-2) unstable; urgency=medium

  * Included copyright License for debian/*.
  * Source only upload for migration to testing.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 15 Nov 2023 02:52:00 +0000

python-disptrans (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1054916)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 14 Nov 2023 08:58:20 +0000
