=== debian/control ===
Source: python-disptrans
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/garrettj403/DispersionTransform
Vcs-Git: https://salsa.debian.org/python-team/packages/python-disptrans.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-disptrans
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-scikit-rf <!nocheck>,
               python3-numpy
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-disptrans
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-matplotlib,
          python3-scikit-rf
Pre-Depends: ${misc:Pre-Depends}
Description: Dispersion-Compensated Algorithm
 It is an algorithm for the analysis for electromagnetic
 waveguides. It allows one to map dispersive waveguide data
 from the frequency-domain to distance-domain, and vice versa.
