=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=disptrans
export PYBUILD_TEST_ARGS=test_disptrans.py

%:
	dh $@ --with python3 --buildsystem=pybuild
