=== debian/tests/control ===
Tests: runtest
Depends: @, python3-all, python3-pytest, python3-scikit-rf
Restrictions: allow-stderr
# Tests trigger a segmentation fault on s390x, unrelated to disptrans
Architecture: !s390x
