=== debian/watch ===
version=4
https://github.com/garrettj403/DispersionTransform/tags .*/(\d\S+)\.tar\.gz
